Subject: Re: LW in April CGW
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 22:39:37 -0700

Mark is absolutely right about the Max booth. Small, quiet and unimpressive.

On Thu, 18 Apr 1996, Fusion Films wrote:

> 
> To follow up on this list of features that MAX has that LW hasn't....
> 
> I spoke to Mark Thompson last night - we had been considering buying MAX 
> (even though we already were using LW 5.0) - but he said that after what 
> he saw at NAB he has basically given up on MAX for now.
> 
> Why???
> 
> Aparently MAX's modeling tools are fairly pathetic.
> He said that MAX might be worth it after 2 or 3 more revisions, but for 
> now LW 5.0's Modeler is head and shoulders above MAX.
> 
> He also mentioned that MAX was barely visible at the show, while LW 5.0 
> was absolutely everywhere.
> 
> MAX fanatics please note before flaming: THIS IS THE LIGHTWAVE LIST
> 
> I expect that Mark will be able to give a full run down on this when he 
> gets back.
> 
> Paul
> 
>      *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
>      *       Paul Griswold    Our web site is moving, stay tuned! *
>      *     Fusion Films, Inc.                 [email-masked]   *
>      * Director/Animator                        (305)279-5435     *
>       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
> 
>